@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	letter-spacing:0.1em;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
li{
	list-style:none;}
	
/* mod ----------------------------------- */

	.mb30{
			margin-bottom:30px!important;}
	.mb20{
			margin-bottom:20px!important;}
	.float_l{ float:left;}
	.float_r{ float:right;}



/* layout ----------------------------------- */
body{
	line-height:1.7;
	}

	.campany-link a:hover{
		border-bottom:1px solid #FC6265;
		color: #FC6265;
	}
	
	
	
#wrap{
	position:relative;
	overflow:hidden;}
	
	#header-wrap{
	height:200px;
	width:100%;
	background-color:#fff;
	z-index:9999;
	position:fixed;
	top:0px;
	
		}
header{
		width: 960px;
	margin:0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
	
}
#headerTop{
	width: 960px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:0px;}
.facebook{
	text-align:right;
	float:right;
	}
.campany-link a{
	text-align:right;
	float:right;
	font-size:80%;
	text-decoration:none;
		color:#333;
		display:block;
		margin:5px 20px 0;

	}
	.campany-link a:hover{
		border-bottom:1px solid #FC6265;
		color: #FC6265;
	}
	
.headerLogo{
	width: 960px;
	margin:0 auto;
	text-align:center;
	margin-bottom:20px;}
header nav{
	width: 960px;
	margin:0 auto;
	
	}	
header nav ul{
	overflow:hidden;}
header nav li{
	float:left;
	width:240px;}
	
	a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}

article{
	padding:30px 0}

h2{
	text-align:center;
	margin-bottom:42px;}

#top h2{
	text-align:center;
	margin-bottom:27px;}	
	ul.info {
		border-top: solid 1px #000;
		margin-bottom:38px;}
	.info li {
		border-bottom: solid 1px #000;
		padding:1.3em;}
section{
	width:960px;
	margin:0 auto;
	overflow:hidden;}
	
	#lesson section,
	#event section{
	width:875px;
	margin:0 auto;}
.box{
	overflow:hidden;}	
.inner{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
	background-color: #fff;
}
#concert{
	background: url(../images/bg-concert.gif) no-repeat top center;
	padding-top: 48px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 40px;
	background:#FC6265\9;
	
}
	
#profile{
	width:864px;
	background:url(../images/prof-bg.png) repeat;
	padding:48px;
	margin:0 auto 30px; }
	#profile h3{
		margin-bottom:20px;}
	#profile li {
		overflow:hidden;
		margin-bottom:30px;
	}
#profile li .photo{
	float:left;
	margin-right:20px;
	}
	#profile li h4 span{
		margin-left:1em;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
	#profile li .cat{
		color:#EA6064;
	}
	#profile .prof-txt{
		font-size:80%;
	}
	
	.align-right{
		text-align:right;}
.btn-order{
	text-align:center;
	margin:30px;}

#lesson{background:url(../images/lesson-bg.gif) repeat;
padding:48px 0;
	}
	#lesson h3{
				font-size:150%;
			padding:3px 20px;;
		margin-bottom:20px;
		background-color:#BDA474;
		color: #fff;}
		#lesson h4{
					font-size:120%;
			margin-top:30px;
		margin-bottom:10px;
		color:#BDA474;
		}
		#lesson p,
		#event p{
			margin-bottom:1em;
			font-size:85%;
		}
		#lesson table{
			margin-bottom:40px;
						border-bottom:#BDA474 solid 1px;
				border-right:#BDA474 solid 1px;}
			#lesson table th{
				font-size:85%;
				background-color:#DDCCB1;
				text-align:left;
				border-top:#BDA474 solid 1px;
				border-left:#BDA474 solid 1px;
				padding:8px 10px;}
			#lesson table td{
				font-size:80%;
							border-top:#BDA474 solid 1px;
				border-left:#BDA474 solid 1px;
	
							padding:8px 10px;}
							.school{
								font-size:70%;}
#event{background:url(../images/event-bg.gif) repeat;
padding:48px 0;
	}
#event h3{
		font-size:150%;
		padding:3px 20px;
		margin-bottom:20px;
		background-color: #FC6265;
		color: #fff;}
#event h4{
		font-size:120%;
		margin-bottom:10px;
		color:#FC6265;
		}
#event .photo{
		margin-right:20px;
		float:left;
		}	
		
#event table{
			margin-bottom:40px;
						border-bottom:#FF6265 solid 1px;
				border-right:#FF6265 solid 1px;}
			#event table th{
				font-size:85%;
				background-color:#FFC4BD;
				text-align:left;
				border-top:#FF6265 solid 1px;
				border-left:#FF6265 solid 1px;
				padding:8px 10px;}
			#event table td{
				font-size:80%;
							border-top:#FF6265 solid 1px;
				border-left:#FF6265 solid 1px;
	
							padding:8px 10px;}	
	
#event strong{
	color:#FF6265;}		
			
		
	
#ticket{
	background-color:#000;
	padding:48px 0;}
#ticket h3{
	background-color:#fff;
	padding:5px 10px;}
	
	#ticket table{
			margin-bottom:40px;
						border-bottom:#FFF solid 1px;
				border-right:#FFF solid 1px;}
			#ticket table th{
				color:#FFF;
				font-size:85%;
				background-color:#474747;
				text-align:left;
				border-top:#FFF solid 1px;
				border-left:#FFF solid 1px;
				padding:8px 10px;}
			#ticket table td{
						color:#FFF;
				font-size:80%;
							border-top:#FFF solid 1px;
				border-left:#FFF solid 1px;
	
							padding:8px 15px;}	
	
#ticket strong {
	font-size:180%;
	margin-right:10px;
	}	
#ticket a{
	color:#fff;
	}		
	#ticket .gmLink a{
	color:#000;
	display: inline-block;
	padding:5px 10px;
	background-color:#fff;
	margin:5px 0 10px;
	text-decoration:none;
	}
	#ticket .gmLink a:hover{
	background-color:#eee;

	}
	
#ticket .btnOrderform{
	margin-top:10px;
	}
	
footer #company-logo{
	text-align:center;
	padding:30px;}
	
footer {
	font-size:80%;
	text-align:center;
	padding-bottom:30px;
	position: relative;}
	
	#pagetop{
		width:50px;
		height:50px;
		position:fixed;
		bottom:0px;
		right:30px;}
		
		.kaijo{
			font-size:160%;}
			.map{
				float:right;
				margin-left:15px;}
	#container {
		margin-top:200px;
   height:500px;
     width:100%;
	 padding-bottom:50px;
	 position:relative;
}	
#theTarget a{
	width:960px;
	height:500px;
	display:block;
	text-indent:-9999px;}

dl.ts {
	border: 1px solid #333;
	border-top: none;
	width: 450px;
}
dl.ts dt{
	border-top: 1px solid #333;
	float: left;
	width: 7em;
	padding:0.5em;
}

dl.ts dd{
	padding:0.5em;
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 7em;
}
	
